Bug 349991 - No sound at all. ALC268
Summary: No sound at all. ALC268
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio   
(Show other bugs)
Version: 8
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-24 04:40 UTC by Kevin Larkin
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-11 16:55:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (24.11 KB, text/plain)
2007-10-24 04:40 UTC, Kevin Larkin
no flags Details
lspci output (10.54 KB, text/plain)
2007-10-24 04:41 UTC, Kevin Larkin
no flags Details
scsconfig log (50.80 KB, text/plain)
2007-10-25 06:53 UTC, Kevin Larkin
no flags Details

Description Kevin Larkin 2007-10-24 04:40:47 UTC
Description of problem:

I have no sound.

Version-Release number of selected component (if applicable):

pulseaudio-0.9.7-0.16.svn20071017.fc8

How reproducible:

Sound never works.



Steps to Reproduce:
1. Boot
2. No sound.
3.


Additional info:

Attaching lspci and dmesg output.

Comment 1 Kevin Larkin 2007-10-24 04:40:47 UTC
Created attachment 235881 [details]
dmesg output

Comment 2 Kevin Larkin 2007-10-24 04:41:31 UTC
Created attachment 235891 [details]
lspci output

Comment 3 Kevin Larkin 2007-10-25 06:43:50 UTC
I might add that my laptop has digital audio controls/membrane-type, and the
mute audio light is on.  I press it, and the on screen display shows it as
unmuted, yet the mute button on the laptop itself stays lit.

The relevant line in dmesg is:

hda_codec: Unknown model for ALC268, trying auto-probe from BIOS...

I am currently using kernel-2.6.23.1-35.fc8, as it fixed my wireless trouble.

Comment 4 Kevin Larkin 2007-10-25 06:53:31 UTC
Created attachment 237121 [details]
scsconfig log

Comment 5 Lennart Poettering 2007-10-31 01:00:43 UTC
Does "aplay -D hw:0 -f cd < /dev/urandom" work, if you play around with
alsamixer? If not, you have an ALSA problem, not a PA problem.

Comment 6 Kevin Larkin 2007-10-31 05:15:36 UTC
This seems to have been fixed with the newer updates.  I have sound now.

Comment 7 Lennart Poettering 2007-11-11 16:55:37 UTC
I am closing this now.


Note You need to log in before you can comment on or make changes to this bug.